Listar comentários de uma exceção
curl --request GET \
--url https://matcher.sandbox.lerian.net/v1/exceptions/{exceptionId}/comments \
--header 'Authorization: Bearer <token>'import requests
url = "https://matcher.sandbox.lerian.net/v1/exceptions/{exceptionId}/comments"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://matcher.sandbox.lerian.net/v1/exceptions/{exceptionId}/comments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "019c96a0-2a10-7dfe-b5c1-8a1b2c3d4e5f",
"exceptionId": "<string>",
"author": "<string>",
"content": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "The request contains invalid parameters or malformed syntax. Please check your request and try again."
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0002",
"title": "Internal Server Error",
"message": "internal server error"
}Listar comentários de uma exceção
Use este endpoint para recuperar todos os comentários de uma exceção específica. Os comentários fornecem uma trilha de auditoria das discussões e decisões da equipe.
GET
/
v1
/
exceptions
/
{exceptionId}
/
comments
Listar comentários de uma exceção
Autorizações
Autenticação por Bearer token (formato: "Bearer {token}")
Cabeçalhos
A unique identifier for tracing the request across services.
Parâmetros de caminho
The unique identifier of the exception.
Resposta
Lista de comentários da exceção
Lista de comentários de uma exceção
Show child attributes
Show child attributes
Esta página foi útil?
⌘I

